CVE-2005-3861

2005-11-29T06:03:00
ID CVE-2005-3861
Type cve
Reporter NVD
Modified 2018-10-19T11:39:25

Description

PHP remote file inclusion vulnerability in content.php in phpGreetz 0.99 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the content parameter.